<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{316,154,448,480}</property>
    <property name="Name">[cp_cnc.xml]</property>
    <property name="Caption">[Selecao de Titulos]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="group">
    <style>
      <property name="Geometry">{7,7,434,430}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="label">
      <style>
        <property name="Geometry">{21,27,196,16}</property>
        <property name="Name">[oSaydeemis]</property>
        <property name="Caption">[Emitidas a Partir de......:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,47,196,16}</property>
        <property name="Name">[oSayateemis]</property>
        <property name="Caption">[Emitidas ate a Data.......:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,87,196,16}</property>
        <property name="Name">[oSaydevenc]</property>
        <property name="Caption">[Vencendo a Partir de......:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,107,196,16}</property>
        <property name="Name">[oSayatevenc]</property>
        <property name="Caption">[Vencendo ate a data.......:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,147,196,16}</property>
        <property name="Name">[oSaydedtlqd]</property>
        <property name="Caption">[Liquidadas a Partir de ...:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,167,196,16}</property>
        <property name="Name">[oSayatedtlqd]</property>
        <property name="Caption">[Liquidadas ate a data.....:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,207,196,16}</property>
        <property name="Name">[oSaydiv_incluir]</property>
        <property name="Caption">[Divisoes a Incluir(/8/12/):]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,227,196,16}</property>
        <property name="Name">[oSaydiv_excluir]</property>
        <property name="Caption">[Divisoes a Excluir(/2/11/):]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,267,196,16}</property>
        <property name="Name">[oSaysoabertas]</property>
        <property name="Caption">[Seleciono Apenas Abertas..?]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,287,196,16}</property>
        <property name="Name">[oSaysoquitadas]</property>
        <property name="Caption">[Seleciono Apenas Quitadas.?]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,327,196,16}</property>
        <property name="Name">[oSaysoConc]</property>
        <property name="Caption">[Somente as Conciliadas....?]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,347,196,16}</property>
        <property name="Name">[oSaysonaoconc]</property>
        <property name="Caption">[Somente as Nao Conciliadas?]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,387,196,16}</property>
        <property name="Name">[oSayfloja]</property>
        <property name="Caption">[Loja......................:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,407,196,16}</property>
        <property name="Name">[oSaycp_cod_for]</property>
        <property name="Caption">[Fornecedor................:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,27,84,18}</property>
        <property name="Name">[odeemis]</property>
        <property name="varName">[m_deemis]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,47,84,18}</property>
        <property name="Name">[oateemis]</property>
        <property name="varName">[m_ateemis]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,87,84,18}</property>
        <property name="Name">[odevenc]</property>
        <property name="varName">[m_devenc]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,107,84,18}</property>
        <property name="Name">[oatevenc]</property>
        <property name="varName">[m_atevenc]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,147,84,18}</property>
        <property name="Name">[odedtlqd]</property>
        <property name="varName">[m_dedtlqd]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">20</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,167,84,18}</property>
        <property name="Name">[oatedtlqd]</property>
        <property name="varName">[m_atedtlqd]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">21</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,207,147,18}</property>
        <property name="Name">[odiv_incluir]</property>
        <property name="varName">[m_div_incluir]</property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">22</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,227,147,18}</property>
        <property name="Name">[odiv_excluir]</property>
        <property name="varName">[m_div_excluir]</property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">23</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,267,14,18}</property>
        <property name="Name">[osoabertas]</property>
        <property name="varName">[m_soabertas]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">24</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[m_soabertas$'SN']]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,287,14,18}</property>
        <property name="Name">[osoquitadas]</property>
        <property name="varName">[m_soquitadas]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">25</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[m_soquitadas$'SN']]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,327,14,18}</property>
        <property name="Name">[osoConc]</property>
        <property name="varName">[m_soConc]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">26</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[m_soConc$'SN']]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,347,14,18}</property>
        <property name="Name">[osonaoconc]</property>
        <property name="varName">[m_sonaoconc]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">27</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[m_sonaoconc$'SN']]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,387,21,18}</property>
        <property name="Name">[ofloja]</property>
        <property name="varName">[m_floja]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">28</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,407,35,18}</property>
        <property name="Name">[ocp_cod_for]</property>
        <property name="varName">[m_cp_cod_for]</property>
        <property name="nMaxLength">4</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">29</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{321,440,50,38}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[OK]</property>
      <property name="TabIndex">30</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{371,440,70,38}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="TabIndex">31</property>
    </style>
  </part>
</part>
